*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.image-1 {
  background: url("https://images.unsplash.com/photo-1663000125985-cd7d5be0f09f?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 2.5rem;
  text-align: center;
}
.image-2 {
  background: url("https://images.unsplash.com/photo-1663000682271-4b40afaba2a1?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 2.5rem;
  text-align: center;
}
.image-3 {
  background: url("https://images.unsplash.com/photo-1663042297704-4c9051364f44?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 2.5rem;
  text-align: center;
}

.parallax {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

@media screen and (max-width: 468px) {
  .image-1 {
    font-size: 1.1rem;
  }
  .image-2 {
    font-size: 1.1rem;
  }
  .image-3 {
    font-size: 1.1rem;
  }
}
